@charset "UTF-8";

.p-sec01 {
  padding: 40px 0 70px;
}

.p-sec01 a {
  color: #0f85c9;
  text-decoration: none;
}

.p-sec01 a:hover {
  text-decoration: underline;
}

.p-block {
  padding: 0 0 95px;
}

.p-head {
    padding-bottom: 20px;
    font-size: 21px;
    font-size: 2.1rem;
    color: #666666;
    letter-spacing: 0.05em;
    line-height: 1;
    font-family: "秀英丸ゴシック B","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale; 
}

.p-list li {
    padding-bottom: 10px;
    font-size: 17px;
    font-size: 1.7rem;
}

.p-block a {
    color: #0f85c9;
    text-decoration: none;
}

.p-block a:hover {
    text-decoration: underline;
}

.p-list li:last-child {
    padding: 0;
}

.p-box:first-child {
    padding-bottom: 60px;
}

.p-detail {
    padding-bottom: 120px;
}

.p-detail dt {
  padding-bottom: 10px;
    font-size: 27px;
    font-size: 2.7rem;
    letter-spacing: 0.05em;
    font-family: "秀英丸ゴシック B","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    -webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale; 
}


@media screen and (max-width: 767px){

  .p-sec01 {
    padding: 20px 0 30px;
  }

  .p-head {
    padding-bottom: 10px;
    font-size: 1.8rem;
  }

  .p-box:first-child {
    padding-bottom: 30px;
  }

  .p-list li {
    font-size: 1.4rem;
    line-height: 1.5;
  }

  .p-block {
   padding-bottom: 70px;
  }

  .p-detail dt {
    font-size: 1.8rem;
  }

  .p-detail {
    padding-bottom: 50px;
  }



}
